<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.dim.PmsCountLedgerMapper">

	<select id="newDateData" resultType="com.njcn.device.pms.pojo.po.PmsCountLedger">
		SELECT
		date,
		Section,
		Sub_Count,
		Subv_Count
		FROM
		( SELECT * FROM pms_count_ledger ORDER BY date DESC ) t
		GROUP BY
		date,
		Section
	</select>



</mapper>
